* {
    margin: 0;
    padding: 0;
    list-style: none;
  }

  img {
    width: 100%;
    vertical-align: middle;
  }

  p {
    font-family: PingFangSC-Semibold, PingFang SC;
  }

  video {
    box-sizing: border-box;
    object-fit: cover !important;
    vertical-align: middle;
    width: 100%;
    height: 100%;
  }

  .unifymasking {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.25);
  }

  #initializebg {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    width: 100%;
    height: 100vh;
    z-index: 9;
    box-sizing: border-box;
    display: none;
  }

  .pro-nav .sep-container .bd ul li a {
    width: 120px;
    text-align: center;
    display: inline-block;
  }

  .pro-nav .sep-container .bd ul li .amazon-store {
    color: #fff;
    line-height: 14px;
    font-size: 14px;
    padding: 7px 16px;
    min-width: 64px;
    background: #1e9df7;
    background-image: linear-gradient(-180deg, #1e9df7 0, #1392ed 100%);
    cursor: pointer;
    text-transform: initial;
    transition: all 0.3s;
    border-radius: 2px;
  }

  .pro-nav .sep-container .bd ul li .amazon-store:hover,
  .pro-nav .sep-container .bd ul li:last-child a:hover {
    background-image: none;
    background: #005CBF;
  }

  .pro-nav .sep-container .bd ul li:last-child a {
    background: #46AFCB;
    background-image: none
  }

  @media (min-width: 1025px) {
    /* .qyvevo {
      margin-top: 124px !important;
      padding-top: 1px;
    } */
  }

  @media (max-width: 1024px) {
    .qyvevomobile {
      margin-top:0px !important;
    }
  }

  /* PC端css */
  @media (min-width: 769px) {

    .m-c,
    .navevomob {
      display: none;
    }

    .m-p,
    .navevo {
      display: block;
    }

    .navevo>ul {
      float: left;
      padding-left: 15px
    }

    .navevo>ul>li {
      float: left;
      padding: 16px 22px;
    }

    .navevo>ul>li>a {
      color: #fff;
      font-size: 16px;
    }

    .qyvevo {
      min-width: 1250px;
      width: 100%;
      box-sizing: border-box;
    }

    /* 第一屏 */
    .vevo-screen1 {
      width: 100%;
      height: calc(100vh - 125px);
      box-sizing: border-box;
      position: relative;
    }

    .screen1-cont {
      position: absolute;
      top: 120px;
      left: 50%;
      transform: translateX(-50%);
    }

    .screen1-tit {
      font-size: 70px;
      font-weight: 600;
      color: #ffffff;
      width: 100%;
      text-align: center;
      line-height: 95px;
    }

    .screen1-txt {
      font-weight: 600;
      color: #ffffff;
      margin-top: 2px;
      width: 100%;
      text-align: center;
      font-size: 32px;
      line-height: 42px;
    }

    .screen1-operation {
      width: 100%;
      margin-top: 24px;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .screen1-operation>li a {
      width: 140px;
      height: 35px;
      background: rgba(255, 255, 255);
      border-radius: 20px;
      color: rgba(0, 0, 0);
      font-size: 16px;
      font-family: PingFangSC-Semibold, PingFang SC;
      font-weight: 600;
      display: flex;
      align-items: center;
      justify-content: center;
      overflow: hidden;
      cursor: pointer;
    }

    .screen1-operation>li a:hover {
      background: rgba(255, 255, 255, 0.85);
      color: rgba(0, 0, 0, 0.8);
    }

    .screen1-operation>li:last-child a {
      margin-left: 16px;
      color: rgba(255, 255, 255);
      background: transparent;
      border: 1px solid #ffffff;
    }

    .screen1-operation>li:last-child a:hover {
      color: rgba(255, 255, 255, 0.85);
      background: rgba(255, 255, 255, 0.2);
    }

    .screen1-operation>li:last-child a:hover img {
      opacity: 0.85;
    }

    .screen1-operation>li img {
      width: 12px;
      height: 12px;
      margin-left: 8px;
    }

    /* 第二屏 */
    .vevo-screen2 {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      box-sizing: border-box;
      height: calc(100vh - 125px);
    }

    .screen2-img {
      width: 775px;
      height: 436px;
      display: flex;
      align-items: center;
      justify-content: flex-end;
      overflow: hidden;
      transition: .5s ease all;
    }
    .screen2-img > h2 {
        height: 100%;
        display: block;
        font-size: 0;
    }
    .screen2-img>h2>img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }

    .screen2-special {
      width: 100%;
      height: 353px;
    }

    .screen2-nr {
      margin-left: 30px;
    }

    .screen2-nr>ul {
      display: flex;
      align-items: flex-start;
      justify-content: flex-start;
      margin-bottom: 45px;
    }

    .screen2-nr>ul:last-child {
      margin-bottom: 0;
    }

    .screen2-nr>ul li {
      text-align: center;
      margin-right: 65px;
      width: 145px;
    }

    .screen2-nr>ul li:last-child {
      margin-right: 0;
    }

    .screen2-nr>ul li img {
      width: 56px;
      height: 56px;
    }

    .screen2-nr>ul li p {
      max-width: 145px;
      font-size: 16px;
      font-family: PingFangSC-Medium, PingFang SC;
      color: #000000;
      line-height: 21px;
      margin-top: 10px;
    }

    /* 第三屏 */
    .vevo-screen3 {
      width: 100%;
      height: calc(100vh - 125px);
      box-sizing: border-box;
      position: relative;
      overflow: hidden;
    }

    .vevo-screen3>img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .screen3-tit {
      position: absolute;
      top: 125px;
      left: 50%;
      max-width: 964px;
      transform: translateX(-50%);
      font-size: 56px;
      font-weight: 600;
      color: #ffffff;
      line-height: 75px;
      width: max-content;
    }

    .screen3-txt {
      position: absolute;
      bottom: 130px;
      left: 50%;
      transform: translateX(-50%);
      width: 889px;
      font-size: 24px;
      font-family: PingFangSC-Medium, PingFang SC;
      font-weight: 500;
      color: #ffffff;
      line-height: 32px;
      text-align: center;
    }

    /* 第四屏 */
    .vevo-screenmerge {
      box-sizing: border-box;
      text-align: center;
      width: 100%;
      height: 4000px;
      position: relative;
    }

    .vevo-screen4 {
      box-sizing: border-box;
      text-align: center;
      width: 100%;
      position: sticky;
      top: 0;
      height: 100vh;
      display: flex;
      align-items: center;
      justify-content: center;
      overflow: hidden;
    }

    .screen4-main {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      height: 100vh;
      box-sizing: border-box;
    }

    .screen4-maincont {
      position: relative;
      width: 816px;
      height: 447px;
    }

    .screen4-tit {
      margin-bottom: 55px;
      font-size: 54px;
      font-weight: 600;
      color: #000000;
      line-height: 75px;
      position: absolute;
      top: -130px;
      left: 50%;
      width: max-content;
      transform: translateX(-50%);
      height: 75px;
    }

    .screen4-img {
      width: 100%;
      height: 100%;
    }

    .screen4-bg {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      width: 100%;
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
      opacity: 0;
      clip-path: circle(10%);
    }

    /* 第五屏 */
    .vevo-screen5 {
      position: relative;
      position: sticky;
      top: 125px;
      width: 100%;
      height: calc(100vh - 125px);
      box-sizing: border-box;
      display: none;
    }

    .screen5-cont {
      position: absolute;
      left: 50%;
      top: 105px;
      width: 934px;
      transform: translateX(-50%);
      text-align: center;
    }

    .screen5-tit {
      line-height: 63px;
      margin-bottom: 2px;
      font-size: 54px;
      font-family: PingFangSC-Semibold, PingFang SC;
      font-weight: 600;
      color: #ffffff;
    }

    .screen5img-start {
      animation-name: screen5imgStart;
      animation-duration: 1s;
      animation-timing-function: linear;
      animation-fill-mode: forwards;
    }

    @keyframes screen5imgStart {
      0% {
        clip-path: circle(0);
      }

      100% {
        clip-path: circle(100%);
      }
    }

    .screen5img-end {
      animation-name: screen5imgEnd;
      animation-duration: 1s;
      animation-timing-function: linear;
      animation-fill-mode: forwards;
    }

    @keyframes screen5imgEnd {
      from {
        clip-path: circle(100%);
      }

      to {
        clip-path: circle(10%);
      }
    }

    /* 第六屏 */
    .vevo-screen6 {
      box-sizing: border-box;
      text-align: center;
      padding: 0 25px;
      width: 1250px;
      margin: 0 auto;
    }

    .screen6-tit {
      font-size: 54px;
      font-weight: 600;
      color: #000000;
      line-height: 75px;
      padding-top: 190px;
    }

    .screen-english {
      font-size: 38px;
      font-family: PingFangSC-Semibold, PingFang SC;
      font-weight: 600;
      color: #000000;
      line-height: 53px;
    }

    .screen6-txt {
      max-width: 1000px;
      font-size: 24px;
      font-weight: 500;
      color: #000000;
      line-height: 30px;
      margin: 18px auto 0 auto;
    }

    .screen6-optimize {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      box-sizing: border-box;
      margin-top: 55px;
      height: 580px;
    }

    .screen6-cont {
      width: 100%;
      box-sizing: border-box;
      display: flex;
      align-items: center;
      justify-content: space-between;
    }

    .screen6-cont>p {
      font-size: 14px;
      font-weight: 400;
      color: #000000;
      line-height: 30px;
      text-align: center;
      width: 50%;
      box-sizing: border-box;
      padding-top: 12px;
    }

    /* 第七屏 */
    .vevo-screen7 {
      width: 100%;
      box-sizing: border-box;
      text-align: center;
      padding-top: 190px;
    }

    .screen7-box {
      width: 100%;
      display: flex;
      align-items: flex-start;
      justify-content: center;
      align-content: flex-start;
      flex-wrap: wrap;
      box-sizing: border-box;
    }

    .screen7-official {
      width: 100%;
    }

    .screen7-tit {
      font-size: 54px;
      font-weight: 600;
      color: #000000;
      line-height: 75px;
    }

    .screen7-txt {
      max-width: 1000px;
      font-size: 24px;
      font-family: PingFangSC-Medium, PingFang SC;
      font-weight: 500;
      color: #000000;
      line-height: 30px;
      margin: 18px auto 55px auto;
    }

    .screen7-sticky {
      width: 100%;
      height: 3000px;
      display: flex;
      align-items: flex-start;
      justify-content: center;
    }

    .screen7-cont {
      position: sticky;
      top: 125px;
      width: 1200px;
      height: 675px;
      box-sizing: border-box;
    }

    .screen7-limit {
      position: absolute;
      left: 50%;
      top: 140px;
      transform: translateX(-50%);
      text-align: center;
      opacity: 0;
    }

    .screen7-limit>p {
      font-weight: 600;
      color: #ffffff;
    }

    .screen7-degreesnum {
      font-size: 240px;
      line-height: 238px;
    }

    .screen7-degreesexp {
      font-size: 38px;
      line-height: 53px;
    }

    /* 第八屏 */
    .vevo-screen8 {
      box-sizing: border-box;
      text-align: center;
      padding: 190px 25px 0 25px;
      width: 1250px;
      margin: 0 auto;
    }

    .screen8-tit {
      font-size: 54px;
      font-weight: 600;
      color: #000000;
      line-height: 75px;
    }

    .screen8-txt {
      max-width: 1000px;
      font-size: 24px;
      font-family: PingFangSC-Medium, PingFang SC;
      font-weight: 500;
      color: #000000;
      line-height: 30px;
      margin: 18px auto 55px auto;
    }

    .screen8-video {
      width: 100%;
      height: 580px;
    }

    /* 第九、十屏 */
    .vevo-screen9 {
      width: 100%;
      box-sizing: border-box;
      text-align: center;
      padding: 0 25px;
      width: 1250px;
      margin: 0 auto;
    }

    .screen9-tit {
      font-size: 54px;
      font-weight: 600;
      color: #000000;
      line-height: 75px;
      padding-top: 190px;
    }

    .screen9-txt {
      max-width: 1000px;
      font-size: 24px;
      font-family: PingFangSC-Medium, PingFang SC;
      font-weight: 500;
      color: #000000;
      line-height: 30px;
      margin: 18px auto 0 auto;
    }

    .screen9-optimize {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      box-sizing: border-box;
      margin-top: 55px;
      height: 580px;
    }

    .screen9-cont {
      width: 100%;
      box-sizing: border-box;
      display: flex;
      align-items: center;
      justify-content: space-between;
    }

    .screen9-cont>p {
      font-size: 14px;
      font-family: PingFangSC-Regular, PingFang SC;
      font-weight: 400;
      color: #000000;
      line-height: 30px;
      text-align: center;
      padding-top: 12px;
      width: 50%;
      box-sizing: border-box;
    }

    /* 第十一屏 */
    .vevo-screen11 {
      width: 100%;
      box-sizing: border-box;
      text-align: center;
      padding-top: 190px;
    }

    .screen11-box {
      width: 100%;
      display: flex;
      align-items: flex-start;
      justify-content: center;
      align-content: flex-start;
      flex-wrap: wrap;
      box-sizing: border-box;
    }

    .screen11-official {
      width: 100%;
    }

    .screen11-tit {
      font-size: 54px;
      font-weight: 600;
      color: #000000;
      line-height: 75px;
    }

    .screen11-txt {
      max-width: 1000px;
      font-size: 24px;
      font-family: PingFangSC-Medium, PingFang SC;
      font-weight: 500;
      color: #000000;
      line-height: 30px;
      margin: 18px auto 55px auto;
    }

    .screen11-sticky {
      width: 100%;
      height: 3000px;
      display: flex;
      align-items: flex-start;
      justify-content: center;
    }

    .screen11-cont {
      box-sizing: border-box;
      position: sticky;
      top: 125px;
      width: 1200px;
      height: 675px;
    }

    .screen11-limit {
      position: absolute;
      left: 50%;
      top: 140px;
      transform: translateX(-50%);
      text-align: center;
      opacity: 0;
    }

    .screen11-limit>p {
      font-weight: 600;
      color: #ffffff;
    }

    .screen11-degreesnum {
      font-size: 240px;
      line-height: 238px;
    }

    .screen11-degreesexp {
      font-size: 38px;
      line-height: 53px;
    }

    /* 第十二屏 */
    .vevo-screen12 {
      width: 100%;
      box-sizing: border-box;
      display: flex;
      align-items: flex-start;
      justify-content: center;
      padding: 190px 0;
      overflow: hidden;
    }

    .screen12-cont {
      display: flex;
      align-items: flex-start;
      justify-content: flex-end;
      padding-top: 55px;
      width: 40%;
      padding-left: 24px;
      box-sizing: border-box;
    }

    .screen12-tit {
      font-size: 54px;
      font-weight: 600;
      color: #000000;
      line-height: 75px;
      width: 100%;
    }

    .screen12-txt {
      margin-top: 27px;
      font-size: 24px;
      font-family: PingFangSC-Medium, PingFang SC;
      font-weight: 500;
      color: #000000;
      line-height: 39px;
    }

    .screen12-rigbox {
      width: calc(100% - 446px);
      margin-left: 86px;
      box-sizing: border-box;
      overflow: hidden;
    }

    .screen12-rigcont {
      width: 739px;
      box-sizing: border-box;
    }

    .screen12-swipe {
      height: 462px;
      box-sizing: border-box;
      position: relative;
      width: 100%;
    }

    .screen12-swipepoa {
      position: absolute;
      top: 0;
      left: 0;
      display: flex;
      align-items: center;
      justify-content: flex-start;
      height: 100%;
      box-sizing: border-box;

    }

    .screen12-swipepoa>li {
      width: 739px;
      height: 100%;
      margin-right: 18px;
      box-sizing: border-box;
      position: relative;
    }

    .screen12-swipepoabg {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      box-sizing: border-box;
      background-color: rgba(0, 0, 0, 0.6);
    }

    .screen12-option {
      width: fit-content;
      margin: 35px auto 0 auto;
      display: flex;
      align-items: flex-end;
      justify-content: center;
      border-bottom: 1px solid #d3d2d2;
      box-sizing: border-box;
    }

    .screen12-option>h3 {
      margin-right: 50px;
      font-size: 18px;
      font-family: PingFangSC-Medium, PingFang SC;
      font-weight: 500;
      color: #919090;
      line-height: 19px;
      max-width: 118px;
      text-align: center;
      border-bottom: 2px solid transparent;
      padding-bottom: 5px;
      cursor: pointer;
    }

    .screen12-option>h3:hover {
      color: #444;
    }

    .screen12-option>h3:last-child {
      margin-right: 0;
    }

    .screen12-option .screen12-optpitch {
      color: #000000;
      border-bottom: 2px solid #636262;
    }

    /* 第十三屏 */
    .vevo-screen13 {
      width: 100%;
      height: 3000px;
      box-sizing: border-box;
      position: relative;
      display: flex;
      align-items: flex-start;
      justify-content: center;
    }

    .screen13-main {
      width: 1200px;
      height: 675px;
      box-sizing: border-box;
      position: sticky;
      top: 125px;
      overflow: hidden;
    }

    .screen13-masking {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: linear-gradient(-1deg, rgb(255, 255, 255), 10px, transparent);
      opacity: 0;
    }

    .screen13-box {
      position: absolute;
      top: 105px;
      left: 50%;
      transform: translateX(-50%);
      text-align: center;
      width: 1000px;
      opacity: 0;
    }

    .screen13-tit {
      font-size: 54px;
      font-weight: 600;
      color: #ffffff;
      line-height: 75px;
    }

    .screen13-txt {
      font-size: 24px;
      margin-top: 15px;
      font-family: PingFangSC-Medium, PingFang SC;
      font-weight: 500;
      color: #ffffff;
      line-height: 39px;
    }

    /* 第十四屏 */
    .vevo-screen14 {
      box-sizing: border-box;
      text-align: center;
      display: block;
      padding: 190px 25px;
      width: 1250px;
      margin: 0 auto;
    }

    .screen14-tit {
      font-size: 54px;
      font-weight: 600;
      color: #000000;
      line-height: 75px;
      width: 1000px;
      margin: 0 auto;
    }

    .screen14-txt {
      font-size: 24px;
      font-family: PingFangSC-Medium, PingFang SC;
      font-weight: 500;
      color: #000000;
      line-height: 39px;
      width: 1000px;
      margin: 0 auto;
      padding-top: 15px;
    }

    .screen14-vdobox {
      margin-top: 55px;
      width: 100%;
      height: 580px;
      position: relative;
    }

    .screen14-result {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      display: none;
    }

    .screen14-rstpitch {
      display: block;
    }

    .floattrstion {
      transition: opacity 600ms ease 0s, zIndex 600ms ease 0s;
      opacity: 1;
      z-index: 1;
    }

    .screen14-option {
      width: fit-content;
      margin: 35px auto 0 auto;
      display: flex;
      align-items: flex-end;
      justify-content: center;
      border-bottom: 1px solid #d3d2d2;
    }

    .screen14-option>h3 {
      margin-right: 50px;
      font-size: 18px;
      font-family: PingFangSC-Medium, PingFang SC;
      font-weight: 500;
      color: #919090;
      line-height: 39px;
      max-width: 140px;
      text-align: center;
      border-bottom: 2px solid transparent;
      padding-bottom: 5px;
      cursor: pointer;

    }

    .screen14-option>h3:last-child {
      margin-right: 0;
    }

    .screen14-option>h3:hover {
      color: #444;
    }

    .screen14-option .screen14-optpitch {
      color: #000000;
      border-bottom: 2px solid #636262;
    }

    .screen14-cont {
      font-size: 20px;
      font-family: PingFangSC-Regular, PingFang SC;
      font-weight: 400;
      color: #000000;
      line-height: 39px;
      width: 1000px;
      min-height: 78px;
      margin: 25px auto 0 auto;
      display: none;
    }

    .screen14-contpitch {
      display: block;
    }

    /* 第十五屏 */
    .vevo-screen15 {
      position: relative;
      width: 100%;
      box-sizing: border-box;
      height: 3000px;
      display: flex;
      align-items: flex-start;
      justify-content: center;
    }

    .screen15-main {
      width: 1200px;
      height: 675px;
      box-sizing: border-box;
      position: sticky;
      top: 125px;
      overflow: hidden;
    }

    .screen15-cont {
      position: absolute;
      top: 105px;
      left: 50%;
      transform: translateX(-50%);
      max-width: 1000px;
      text-align: center;
      opacity: 0;
    }

    .screen15-tit {
      font-size: 54px;
      font-family: PingFangSC-Semibold, PingFang SC;
      font-weight: 600;
      color: #ffffff;
      line-height: 75px;
      width: 702px;
      text-align: center;
    }

    .screen15-txt {
      font-size: 24px;
      font-family: Lato-Medium, Lato;
      font-weight: 500;
      color: #FFFFFF;
      line-height: 39px;
      margin-top: 15px;
    }

    .screen15-masking {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: linear-gradient(-1deg, rgb(226, 226, 226), 10px, transparent);
      opacity: 0;
    }

    /* 第十六屏 */
    .vevo-screen16 {
      padding: 190px 0;
      width: 100%;
      box-sizing: border-box;
      text-align: center;
      background-color: rgb(226, 226, 226, 0.29);
    }

    .screen16-tit {
      font-size: 54px;
      font-weight: 600;
      color: #000000;
      line-height: 75px;
    }

    .screen16-txt {
      max-width: 1000px;
      margin: 15px auto 0 auto;
      font-size: 24px;
      font-family: PingFangSC-Medium, PingFang SC;
      font-weight: 500;
      color: #000000;
      line-height: 39px;
    }

    .screen16-contbox {
      display: flex;
      align-items: flex-start;
      justify-content: center;
      margin-top: 55px;
    }

    .screen16-suit {
      text-align: left;
    }

    .screen16-suit>img {
      width: 452px !important;
      height: 353px;
    }

    .screen16-suit>p {
      font-size: 20px;
      font-family: PingFangSC-Medium, PingFang SC;
      font-weight: 500;
      color: #000000;
      line-height: 39px;
      margin-top: 17px;
    }

    .screen16-buy {
      cursor: pointer;
      margin-top: 10px;
      width: 119px;
      height: 44px;
    }

    .screen16-buy>a {
      display: inline-block;
      font-size: 20px;
      font-family: PingFangSC-Medium, PingFang SC;
      font-weight: 500;
      color: #ffffff;
      width: 100%;
      height: 100%;
      background: #000000;
      border-radius: 23px;
      border: none;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .screen16-buy:hover {
      opacity: 0.5;
    }

    .screen16-box {
      display: flex;
      align-items: flex-start;
      justify-content: flex-start;
      width: 530px;
      margin-left: 62px;
    }

    .screen16-ulcont>a {
      width: 171px;
      margin-right: 7px;
      margin-bottom: 7px;
      box-sizing: border-box;
      position: relative;
      background-color: #fff;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .screen16-ulcont>a:hover {
      background-color: rgba(109, 109, 109, 0.07);
    }

    .screen16-ulcont>a:last-child {
      margin-bottom: 0;
    }

    .screen16-ulcont:last-child>a {
      margin-right: 0;
    }

    .screen16-rigsuit>a {
      height: 150px;
    }

    .screen16-rigsuit2>a:first-child {
      height: 265px;
    }

    .screen16-rigsuit2>a:last-child {
      height: 192px;
    }

    .screen16-rigsuit3>a:first-child {
      height: 192px;
    }

    .screen16-rigsuit3>a:last-child {
      height: 265px;
    }

    .rigsuit-txt {
      font-size: 18px;
      font-family: PingFangSC-Medium, PingFang SC;
      font-weight: 500;
      color: #000000;
      line-height: 21px;
      position: absolute;
      top: 0;
      left: 0;
      padding: 10px 11px;
      text-align: left;
    }

    /* 第十七屏 */
    .vevo-screen17 {
      display: flex;
      align-items: flex-start;
      justify-content: center;
      width: 100%;
      box-sizing: border-box;
      padding: 196px 25px 0 25px;
    }

    .screen17-left {
      max-width: 432px;
    }

    .screen17-tit {
      font-size: 54px;
      font-family: PingFangSC-Semibold, PingFang SC;
      font-weight: 600;
      color: #000000;
      line-height: 75px;
      margin-bottom: 6px;
    }

    .screen17-left>ul {
      margin-top: 50px;
      width: 432px;
    }

    .screen17-left>ul>li {
      font-family: PingFangSC-Medium, PingFang SC;
      font-weight: 500;
      color: #000000;
      line-height: 39px;
      margin-bottom: 2px;
    }

    .screen17-left>ul>li:first-child {
      font-size: 40px;
      line-height: 39px;
    }

    .screen17-left>ul>li:last-child {
      font-size: 24px;
    }

    .screen17-right {
      width: 487px;
      height: 509px;
      margin-left: 60px;
      transition: .5s ease all;
    }

    .screen17-right>img {
      width: 100%;
      height: 100%;
    }

    /* 第十八、十九屏 */
    .vevo-screen18 {
      box-sizing: border-box;
      text-align: center;
      padding: 190px 25px 0 25px;
      width: 1250px;
      margin: 0 auto;
    }

    .screen18-tit {
      font-size: 54px;
      font-family: PingFangSC-Semibold, PingFang SC;
      font-weight: 600;
      color: #000000;
      line-height: 75px;
    }

    .screen18-txt {
      font-size: 40px;
      font-family: PingFangSC-Semibold, PingFang SC;
      font-weight: 600;
      color: #000000;
      line-height: 56px;
      margin-top: 22px;
    }

    .vevo-screen18>img {
      margin-top: 55px;
      width: 100%;
      height: 580px;
    }

    /* 第二十屏 */
    .vevo-screen20 {
      width: 100%;
      min-height: 703px;
      box-sizing: border-box;
      text-align: center;
      position: relative;
      padding-top: 152px;
    }

    .vevo-screen20>p {
      font-family: PingFangSC-Semibold, PingFang SC;
      color: #000000;
      max-width: 1000px;
      margin: 0 auto;
    }

    .screen20-tit {
      font-size: 54px;
      font-weight: 600;
      line-height: 75px;
    }

    .screen20-txt {
      padding-top: 15px;
      font-size: 24px;
      font-weight: 500;
      line-height: 39px;
    }

    .vevo-screen20>img {
      width: 100%;
      min-height: 450px;
      margin-top: 75px;
    }
  }